Subject: [bitcoin-core-dev] Translation for 0.13.x has opened

From: laanwj () gmail ! com (Wladimir J ! van der Laan)
Date: Mon, 06 Jun 2016 08:48:03 +0000

On track for the upcoming 0.13.0 release, transifex for the 0.13 branch has
been opened. Strings and metadata from previous releases have been copied where
possible.

The planning for the 0.13 release can be found here:
https://github.com/bitcoin/bitcoin/issues/7679

See https://www.transifex.com/projects/p/bitcoin/resource/qt-translation-013x/

Translations for 0.12 will remain open so that further minor releases on that
branch can include the new translations. To focus translation efforts on the
most recent releases I am going to close translations for 0.11.

Wladimir